/*
 * Copyright (c) 2020. Lemon Healthcare
 *
 *
 */

package com.lemonhc.mplus.barcode;

import android.content.Context;


public abstract class BarcodeService {

    public Context context;

    public abstract void initScanBarcode();
    public abstract void startScanBarcode();
    public abstract void stopScanBarcode();
}